@charset "utf-8";





/*
*
*
*	Greeting Module
*
*	+Greeting
*
*
*/


/*///////////////////////////////// Insert Memo Bar ////*/



/*/////////////////////////////////////////////////////////////

	greeting

/////////////////////////////////////////////////////////////*/

div#greeting p{
	margin-bottom:1em;
	line-height:1.5;
}
div#greeting p.notice{
	font-size:120%;
	font-weight:bold;
}

div#greeting dl dt{
	margin-bottom:0.7em;
	padding-left:5px;
	border-left:solid 4px #E1DCF0;
}
div#greeting dl dd{
	margin-bottom:2.5em;
	line-height:1.8;
}
